/*! normalize.css 2012-02-07T12:37 UTC - http://github.com/necolas/normalize.css */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
[hidden]{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,button,input,select,textarea{font-family:sans-serif}
body{margin:0}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
h1{font-size:2em;margin:.67em 0; font-weight:normal;}
h2{font-size:1.5em;margin:.83em 0; font-weight:normal;}
h3{font-size:1.17em;margin:1em 0; font-weight:normal;}
h4{font-size:1em;margin:1.33em 0; font-weight:normal;}
h5{font-size:.83em;margin:1.67em 0; font-weight:normal;}
h6{font-size:.75em;margin:2.33em 0; font-weight:normal;}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
p,pre{margin:1em 0}
pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:'';content:none}
small{font-size:75%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
dl,menu,ol,ul{margin:1em 0}
dd{margin:0 0 0 40px}
menu,ol,ul{padding:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
html{overflow-x:hidden;}

/*--------- Main Styles ---------- */

html, body{
	height:100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

body {
	background:#E6E7E9;
	color: #555;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 18px;
}

a{
	color: #555;
	text-decoration: none;
}

a:hover{
	color:#336799;
}

p{
	color:#555;
}

.current_page_item a{
	color:#336799;
}

.current_page_item{
	color:#336799;
}

hr{
	border:none;
	border-bottom:1px solid #fff;
	border-top:1px solid #DCDCDC;
	float:left;
	margin:30px 0;
	width:100%;
}

p, li, blockquote, cite{
	font-size:1.3em;
}

h1, h2, h3, h4{
	color:#323234;
	font-weight:bold;
	margin-top:0;
	line-height: 22px;	
}

h1{
	font-size:2em;
}

#wrapper{
	margin:0 auto;
	width:948px;
}

header{
	float: left;
	margin-top:30px;
	width: 100%;
}

#logo{
	float: left;
}

header nav{
	float: right;
	margin-top: 40px;
}

header nav ul{
	padding: 0;
	margin:0;
}

header nav li{
	float: left;
	font-size:1.4em;
	display: inline;
	list-style: none;
	margin-right:20px;
}

.ie7 header nav li, .ie8 header nav li{
	margin-right:20px;
}

header nav li a{
	color:#323234;
	font-weight:bold;
	text-transform: uppercase;
}

#slider, page_slider{
	float: left;
	position:relative;
	width: 100%;
}

.slides_container{
	float: left;
	height:100%;
	width:100%;
}

#slider img, page_slider img{
	border-radius:8px;
}

.caption{
	left:35px;
	position:absolute;
	top:35px;
	width:420px;
}

.caption h2{
	color:#fff;
	font-size:4em;
	line-height:50px;
}

.caption p{
	color:#f2f3f5;
	font-size:1.5em;
}

.pagination {
	bottom:15px;
	right:0px;
	margin:26px auto 0;
	padding:10px 30px;
	position:absolute;
	z-index:100; 
}

.pagination li {
	float:left;
	margin-right:6px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:14px;
	height:0;
	padding-top:14px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -14px;
}

.box{
	background:#336799;
	border-radius:8px;
	float:left;
	min-height:110px;
	margin-right:24px;
	margin-top:27px;
	padding:17px 10px 13px 14px;
	width:276px;
}

.box img{
	border-radius:4px;
	float:left;
	margin-right:10px;
}

.box .info{
	float:left;
	width:155px;
}

.box h3{
	color:#fff;
	font-size:1.9em;
	margin-bottom:5px;
}

.box p{
	color:#fff;
	font-size:1.2em;
	margin:0;
}

.more{
	background:#15375A;
	border-radius:5px;
	color:#fff;
	display:block;
	float:right;
	font-size:1.5em;
	margin-top:8px;
	padding:2px 15px;
}

a:hover.more{
	background:#333;
	color:#fff;
}

#home_left{
	float:left;
	width:480px;
}

#articles{
	float:right;
	width:425px;
}

#articles h3{
	font-size:2em;
	margin-bottom:8px;
	line-height: 22px;
}

#articles h3 a{
	color:#323234;
}

#articles article{
	float:left;
	margin-bottom:20px;
	width:100%;
}

#articles article img{
	border-radius:4px;
	float:left;
	margin-right:15px;
}

.excerpt{
	float:left;
	width:334px;
}

.excerpt p{
	margin-top:0;
}

.read{
	background:#336799;
	border-radius:5px;
	color:#fff;
	display:block;
	float:right;
	font-size:1.5em;
	padding:4px 10px;
}

a:hover.read{
	background:#15375A;
	color:#fff;
}

#content{
	float:left;
	margin-top:30px;
	width:100%;
}

#content p{
	margin-top:0;
}

#left_col{
	float:left;
	width:480px;
}

#right_col{
	float:right;
	padding-top:30px;
	width:425px;
}

#right_col img{
	border-radius:8px;
}

.contact{
	color:#336699;
	font-size:1.5em;
	
}

.contact a{
	color:#336699;
	text-decoration:underline;
}

#left_col.short{
	width:320px;
}

#left_col.full{
	width:683px;
}

#right_col.short{
	width:335px;
}

#sub_nav{
	float:left;
	margin-right:50px;
	width:215px;
}

#sub_nav h3{
	font-size:1.8em;
}

#sub_nav h3 a{
	color:#0c6aa1;
}

#sub_nav ul{
	padding:0;
	margin-top:-10px;
}

#sub_nav li{
	border-top:1px solid #fff;
	border-bottom:1px solid #DCDCDC;
	font-size:1.4em;
	padding-bottom:5px;
	padding-top:10px;
}

#sub_nav li.first{
	border-top:none;
}

#sub_nav li.last{
	border-bottom:none;
}

#sub_nav li a{
	display:inline-block;
	width:100%;
}

.children{
	margin:0 !important;
	padding-left:20px !important;
	padding-bottom:10px !important;
}
.children li:first-child{
	margin-top: 0px;
}

.children li{
	border:none !important;
	font-size:1em !important;
	margin-bottom:-10px;
	margin-top: 10px;
}

.children li a{
	border:none !important;
	color:#555;
}

.children li a:hover{
	border:none !important;
	color:#336799;
}

.children .current_page_item a{
	color:#336799;
}

.cover{
	float:left;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

.album{
	float:left;
	height:222px;
	margin-right:24px;
	margin-top:30px;
	width:300px;
}

.album_info{
	background:#336799;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	float:left;
	height:60px;
	padding:9px 14px;
	width:272px;
	position:relative;
}

.album_info h3{
	color:#bbd1e7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	margin-bottom:0;
}

.album_info p{
	color:#fff;
	font-size:1.1em;
	line-height:14px;
	width:210px;
}

.album_info a{
	color:#fff;
}

.view{
	font-size:1.5em;
	position:absolute;
	right:14px;
	bottom:10px;
}

.hidden{
	display:none;
}

footer{
	border-top:2px solid #ccc;
	float:left;
	margin-top:30px;
	padding-top:20px;
	padding-bottom:50px;
	width:100%;
}


#iso{
	float:left;
}

#footer_info{
	float:left;
	margin-left:20px;
	margin-top:20px;
}

#footer_info ul{
	float:left;
	padding:0;
	margin:0;
	margin-bottom:10px;
}

#footer_info li{
	border-right:1px solid #333;
	padding-right:10px;
	display:inline;
	float:left;
	list-style:none;
	margin-right:10px;
}

#footer_info li.last{
	border:none !important;
}

#footer_info a{
	color:#333;
}

#footer_info a:hover{
	color:#336799;
}

#copyright{
	color:#333;
	clear:both;
	margin-top:20px;
}

.ie7 #copyright{
	margin-top:0;
}

#popcorn{
	color:#333;
	float:right;
	font-size:1.3em;
	margin-top:40px;
}

#popcorn a{
	color:#333;
}

.last{
	margin-right:0 !important;
}

.contact_page #left_col{
	width:550px;
}

.contact_page  #right_col{
	width:322px;
}

#contact_form ul{
	padding:0;
}

#contact_form li{
	list-style:none;
	margin-bottom:10px;
}

#contact_form label{
	color:#333;
	float:left;
	width:140px;
}

.input{
	border:1px solid #ccc;
	padding:5px;
	width:395px;
}

textarea{
	border:1px solid #ccc;
	height:130px;
	padding:5px;
	width:395px;
}

#send{
	background:#34669B;
	border:none;
	border-radius:5px;
	float:left;
	margin-left:140px;
	padding:3px 10px;
	color:#fff;
}

input[type="submit"]:hover{
	background:#333 !important;
	color:#fff;
}

#address_left{
	float:left;
}

#address_right{
	float:right;
	text-align:right;
}

#output{
	color:#fff;
	float:left;
	font-size:1.3em;
	margin-bottom:10px;
	padding:5px;
	width:535px;
}

.success{
	background:#1EA635;
	border:1px solid #1A942F;
}

.error{
	color:#fff;
	background:#A63232;
	border:1px solid #942C2C;
}

.blue{
	color:#336699;
}

.post{
	float:left;
	margin-bottom:40px;
	width:100%;
}

.post img{
	border-radius: 4px;
	float:left;
	margin-right:18px;
}

.post .excerpt{
	float:left;
	width:525px;
}

.post h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	text-transform:none;
	margin-bottom:0;
}

.post h3 a{
	color:#333;
}

.date{
	color:#336699;
	font-size:1.2em;
	
	margin-top:0;
	margin-bottom:5px;
}

#articles .date{
	margin-top:-5px;
}

#left_col .date{
	margin-top:0px;
}

#pagination{
	float:left;
	width:100%;
}

#pagination ul{
	padding:0;
}

#pagination li{
	display:inline-block;
	float:left;
	margin-right:5px;
}

#pagination .selected{
	background:#fff;
	padding:3px 5px;
}

#pagination li a{
	background:#336799;
	color:#fff;
	padding:3px 5px;
}

.testimonial{
	float:left;
	width:100%;
	margin-top:20px;
}

.testimonial h2{
	color:#336799;
	margin-bottom:0;
}

.testimonial h3{
	color:#666;
}

.testimonial blockquote{
	color:#333;
	margin:0;
}

ul li ul li{
	font-size:1em;
}

